changeset 2049:55dbe9aa8cb5

<ais523> echo "#!/bin/sh" >bin/list; echo -n \'oldpwd=`pwd`; cd /var/irclogs/_esoteric; name=$(cat $(ls ????-??-??.txt | tail -1) | tail -1 | sed "s/[^<]*<//; s/>.*//; s/.*\\* //; s/ .*//"); cd $oldpwd; fgrep -q "$name" bin/list || echo -n "$name " >> bin/list; echo \' >> bin/list
author HackBot
date Thu, 07 Feb 2013 21:52:19 +0000
parents 4be400d3f5c3
children bb4b4cce95e1
files bin/list
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/bin/list	Thu Feb 07 21:49:19 2013 +0000
+++ b/bin/list	Thu Feb 07 21:52:19 2013 +0000
@@ -1,2 +1,2 @@
 #!/bin/sh
-oldpwd=`pwd`; cd /var/irclogs/_esoteric; name=$(cat $(ls ????-??-??.txt | tail -1) | tail -1 | sed "s/[^<]*<//; s/>.*//"); cd $oldpwd; fgrep -q "$name" bin/list || echo -n "$name " >> bin/list; echo boily elliott 21:49:14: * elliott thinks it should include your name even if you weren't previously on the list 
\ No newline at end of file
+oldpwd=`pwd`; cd /var/irclogs/_esoteric; name=$(cat $(ls ????-??-??.txt | tail -1) | tail -1 | sed "s/[^<]*<//; s/>.*//; s/.*\* //; s/ .*//"); cd $oldpwd; fgrep -q "$name" bin/list || echo -n "$name " >> bin/list; echo 
\ No newline at end of file